body
{
	font-size: 1rem;
	font-family: 'Arial', sans-serif;
}

/* div global indexation */
#IndexationBloc
{
	background: white;
	width: 100%;
	height: 100%;
	/*border-left: 2px solid #F78835;*/
}

/* Style of div wrapping index element */
#IndexWrapper
 {
	color: black;
	font-size: 1rem;
	font-family: 'Arial', sans-serif;
	overflow: auto;
	height: 100%;
	width: 100%;
	margin-top : 8px;
	margin-bottom: 8px;
}

/* Style of div index element */  
#IndexWrapper div
{
}

/* Style of level 0 */
.level0
{
	margin-top: 25px;
	margin-bottom: 5px;
	font-weight: 600;
 }
  
/* Style of level 1 */
.level1
{
	margin-top: 5px;
}

/* Style of element when mouse hover */ 
.hover
{
	cursor:pointer;
	text-decoration: underline;
	background: #f2f2ff;
}

/* Style of when active */  
.on
{
	background-color: #f2f2ff;
	text-decoration: underline;
}
  
/* Style of subtext */  
.subtext
{
	font-size: smaller;
	font-weight: normal;
	font-style: italic;
	/*color: rgb(103, 103, 103);*/
}

/* Style of Header */  
#IndexHeader {
	font-size: 1.5rem;
	color:black;
	margin-bottom: 1rem;
}

#IndexHeader p{
	margin-bottom: 0px;
	line-height: normal;
}


/* bloc de recherche */
#IndexSearch {
	border: none;
}

/* cancel search */
#cancelSearch{
	background-image: url(../clear_left.png);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 22px;
	height: 100%;
	display: inline-block;
	background-position: left center;
}

#IndexationBloc input {
 	width: 95%;
	background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-search" viewBox="0 0 16 16"><path d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001q.044.06.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1 1 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0"/></svg>');
	background-repeat: no-repeat;
	padding-right: calc(1.5em + 0.75rem);
	background-position: center right calc(0.375em + 0.1875rem);
	background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
	border: 1px solid #919191;
	border-radius: 0.1875rem;
	padding-left: 5px;
	font-size: 16px;
	line-height: 2rem;
}

/* input cancel search */
#IndexationBloc input[type="submit"] {
	background: none;
	height: 0px;
	width: 0px;
	border: none;
	/* background-color: #e4003d; */
	/* color: transparent; */
	margin-left: 0px;
}
/* label search */
.searchDescription {
	display: none;
}

#displaySearchResultCount {
	color: black;
}

#indexColummn {
	min-height: 300px;
}

@media (min-width: 576px) {  
 	/*.dateConseil {font-size:1rem;}*/ /*1rem = 16px*/
	#indexColummn {
		height: calc(100vh - 108px);
	}
		
	.dateConseil
	{
		font-size: 0.8rem;
		font-family: Arial, sans-serif;
		font-weight: bold;
	}

	.seance
	{
		font-size: 1.1rem;
	}
}


@media (max-width: 576px) {
	
	.dateConseil
	{
		font-size: 0.8rem;
		font-family: Arial, sans-serif;
		font-weight: bold;
	}

	.seance
	{
		font-size: 1rem;
	}
	
	#IndexWrapper {
		font-size: 0.9rem;
	}
	
	.mt-3 {
		margin-top: 0.6rem !important;
		margin-bottom: 0.1rem;
	}
	
	#IndexHeader {
		font-size: 1.2rem;
		margin-bottom: 0.3rem;
		margin-top: 0.6rem;
	}
}

/*@media (min-width: 576px) {
	#indexColummn {
		height: calc(100vh - 108px);
	}
}*/

.intranet
{
	color: #e4003d;
	position: absolute;
	left: 235px;
	top: 40px;
}
